*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}
body{
  
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.meme-generator{
    font-family:"Roboto",sans-serif ;
    text-align: center;
}
.meme-generator img{
    height: 430px;
    object-fit: cover;
    
}
.meme-generator .generator-meme-button{
    padding: 8px 20px;
    border: none;
    border-left: 4px solid #222;
    border-right: 4px solid #222;
    margin: 20px 0;
    font-size:20px ;
    color: #f64d4d;
    background: white;
    cursor: pointer;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
}
.meme-generator .generator-meme-button:hover
    {
        padding: 8px 36px;
border-left: 8px solid #222;
border-right: 8px solid #222;
letter-spacing: 3px;
    }
    .meme-generator .meme-author{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 30px;
        color: #6b0766;
        margin: 8px;
    }
    .meme-generator .meme-title{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 30px;
        margin: 8px;
    }